alle opties
stretch  ] [  stretch-backports  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Bron: gpgme1.0  ]

Pakket: libgpgme-dev (1.14.0-1 en anderen)

Verwijzigingen voor libgpgme-dev

Screenshot

Debian bronnen:

Het bronpakket gpgme1.0 downloaden:

Beheerders:

Externe bronnen:

Vergelijkbare pakketten:

GPGME - GnuPG Made Easy (development files)

GPGME is a wrapper library which provides a C API to access some of the GnuPG functions, such as encrypt, decrypt, sign, verify, ...

This package contains the headers and other files needed to compile against this library.

Tags: Softwareontwikkeling: Bibliotheken, Role: Development Library

Andere aan libgpgme-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libgpgme-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Versie Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 1.14.0-1+b2 476,8 kB1.235,0 kB [overzicht]
arm64 1.14.0-1+b2 469,2 kB1.236,0 kB [overzicht]
armel 1.14.0-1+b2 457,8 kB995,0 kB [overzicht]
armhf 1.14.0-1+b2 460,2 kB899,0 kB [overzicht]
i386 1.14.0-1+b2 491,0 kB1.124,0 kB [overzicht]
mips64el 1.14.0-1+b2 487,2 kB1.531,0 kB [overzicht]
mipsel 1.14.0-1+b2 484,4 kB1.172,0 kB [overzicht]
ppc64el 1.14.0-1+b2 492,9 kB1.438,0 kB [overzicht]
s390x 1.14.0-1+b2 461,5 kB1.245,0 kB [overzicht]